@media only screen and (max-width : 1300px) and (min-width : 1051px) {
      /* Medium desktop: 4 tiles */
     
	
	
       
    }
    
 
@media only screen and (max-width : 1050px) and (min-width : 875px) {
    /* Small desktop / ipad view: 3 tiles */

  	
    



	    
   }
   
   
  
 
    
    
    
@media only screen and (max-width : 874px) and (min-width : 600px) {
    /* Tablet view: 2 tiles */

 	.wrapper {
		width: 97%;
		margin: 0 auto;
	}
	
	header {
		width: 99%;
		height: 146px;
		margin: 0 auto;
		margin-top: 80px;
		-moz-border-radius-topleft: 5px;
		-webkit-border-top-left-radius: 5px;
		border-top-left-radius: 5px;
		-moz-border-radius-topright: 5px;
		-webkit-border-top-right-radius: 5px;
		border-top-right-radius: 5px;
		border: thin solid #FFF;
	}
	
	header .facebook {
	position: absolute;
    float: right;
    top: 26px;
    right: 59px;
	}
	
	header .twitter {
	position: absolute;
    float: right;
    top: 26px;
    right: 33px;
	}
	
	header .google{
	position: relative;
    float: right;
    top: -54px;
    right: 104px;
    width: 3%;
}
	header img.luna {
    position: relative;
    float: right;
    top: -233px;
    right: 200px;
	}
	header p {
		display:none;	
	}
	
	h1 {
		font-size: 31px;
		width: 420px;
		margin-left: 39px;
    	padding-top: 19px;

	}
	
	h1 span {
		font-size: 90px;
	}
	
	
	.new {
		width: 99%;
		height: 375px;
		margin: 0 auto;
		margin-top: 0;
		background: #fdfdfd url(link-responsive.png)no-repeat center center;
		border-left: thin solid #FFF;
		border-right: thin solid #FFF;
		background-size:100%;
	}
	
	.new a{
		height: 100%;
		width:100%;
	}
	
	footer ul {
	/* Anciens navigateurs */
	background: #fdfdfd url("footer-bg.png") repeat-x top;
	-o-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	/* Navigateurs récents */
	background: -webkit-gradient(
		linear,
		left top, left bottom,
		from(#c5c8cc),
		to(#fdfdfd)
	);
	background: -webkit-linear-gradient(
		top,
		#c5c8cc,
		#fdfdfd
	);
	background: -moz-linear-gradient(
		top,
		#c5c8cc,
		#fdfdfd
	);
	background: -o-linear-gradient(
		top,
		#c5c8cc,
		#fdfdfd
	);
	background: linear-gradient(
		top,
		#c5c8cc,
		#fdfdfd
	);
}
	
	footer {
		width: 100%;
		background: none;
	}
	
	footer ul {
		width: 99%;
		-moz-border-radius-topleft: 0px;
		-webkit-border-bottom-left-radius: 0px;
		border-bottom-left-radius: 0px;
		-moz-border-radius-bottomright: 0px;
		-webkit-border-bottom-right-radius: 0px;
		border-bottom-right-radius: 5px;
	
		background: none;
	}
	
	footer ul li {
		width: 31%;
		background:none;
	}
	
	footer p {

		padding-top:10px;
	}
	
	footer ul li a {
		width:100%;
		background-size:100%;
	}
	
	footer ul li:first-child a {
		background: url(fanshop.jpg)no-repeat right 20%;
		background-size:100%;
	}
	
	footer ul li:nth-child(2) a {
		background: url(avenir-tv.jpg)no-repeat right 20%;
		background-size:100%;
	}
	
	footer ul li:nth-child(3) a {
		background: url(tickets.jpg)no-repeat right 20%;
		background-size:100%;	
	}
	
	footer div ul {
    text-align:center;

}
	
	footer div li {
    width: 24%;

}

      
    }
    
    
    
@media only screen and (max-width : 599px) and (min-width : 400px) {
     /* Smartphone view: 1 tile */
     
    
    .wrapper {
		width: 97%;
		margin: 0 auto;
	}
	
	header {
		width: 99%;
		height: 126px;
		margin: 0 auto;
		margin-top: 100px;
		-moz-border-radius-topleft: 5px;
		-webkit-border-top-left-radius: 5px;
		border-top-left-radius: 5px;
		-moz-border-radius-topright: 5px;
		-webkit-border-top-right-radius: 5px;
		border-top-right-radius: 5px;
		border: thin solid #FFF;
	}
	
	header .facebook {
		position: absolute;
		float: right;
		top: 30px;
		left: 10px;
	}
	
	header .twitter {
		position: absolute;
		float: right;
		top: 30px;
		left: 127px;
	}
	
	header img.luna {
    position: relative;
    float: right;
    top: -191px;
    right: 17px;
}
	header p {
		display:none;	
	}
	
	header .logo {
		position: absolute;
		float: right;
		top: 5px;
		right: 30px;
		width: 94px;
	}
	
	h1 {
		font-size: 37px;
		width: 100%;
		padding-top:22px;
		    
		margin-left: 0px;
	}
	
	h1 span {
		font-size: 90px;
	}
	
	
	.new {
		width: 99%;
		height: 260px;
		margin: 0 auto;
		margin-top: 0;
		background: #fdfdfd url(link-responsive.png)no-repeat center center;
		border-left: thin solid #FFF;
		border-right: thin solid #FFF;
		background-size:100%;
	}
	
	.new a{
		height: 100%;
		width:100%;
	}
	
	footer ul {
	/* Anciens navigateurs */
	background: #fdfdfd url("footer-bg.png") repeat-x top;
	-o-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	/* Navigateurs récents */
	background: -webkit-gradient(
		linear,
		left top, left bottom,
		from(#c5c8cc),
		to(#fdfdfd)
	);
	background: -webkit-linear-gradient(
		top,
		#c5c8cc,
		#fdfdfd
	);
	background: -moz-linear-gradient(
		top,
		#c5c8cc,
		#fdfdfd
	);
	background: -o-linear-gradient(
		top,
		#c5c8cc,
		#fdfdfd
	);
	background: linear-gradient(
		top,
		#c5c8cc,
		#fdfdfd
	);
}
	
	footer {
		width: 100%;
	}
	
	footer ul {
		width: 99%;
		-moz-border-radius-topleft: 5px;
		-webkit-border-bottom-left-radius: 5px;
		border-bottom-left-radius: 5px;
		-moz-border-radius-bottomright: 5px;
		-webkit-border-bottom-right-radius: 5px;
		border-bottom-right-radius: 5px;
		
		background: none;
	}
	
	footer ul li {
		width: 50%;
		background:none;
	}
	
	
	footer p {

		padding-top:10px;
	}
	
	footer ul li a {
		width:100%;
	}
	
	footer ul li:first-child a {
		background: url(fanshop.jpg)no-repeat right 20%;
		background-size:100%;
	}
	
	footer ul li:nth-child(2) a {
		background: url(avenir-tv.jpg)no-repeat right 20%;
		background-size:100%;
	}
	
	footer ul li:nth-child(3) a {
		background: url(tickets.jpg)no-repeat right 20%;
		background-size:100%;
	}

     
     
     
     
    }  
    
    
    
@media only screen and (max-width : 399px) {
     /* Smartphone view: 1 tile */
     
    
    .wrapper {
		width: 97%;
		margin: 0 auto;
	}
	
	header {
		width: 99%;
		height: 95px;
		margin: 0 auto;
		margin-top: 100px;
		background: url(global-responsive.png)no-repeat top center;
		-moz-border-radius-topleft: 5px;
		-webkit-border-top-left-radius: 5px;
		border-top-left-radius: 5px;
		-moz-border-radius-topright: 5px;
		-webkit-border-top-right-radius: 5px;
		border-top-right-radius: 5px;
		border: thin solid #FFF;
	}
	
	
	header {
	/* Anciens navigateurs */
	background: #fdfdfd url("footer-bg.png") repeat-x top;
	-o-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	/* Navigateurs récents */
	background: -webkit-gradient(
		linear,
		left top, left bottom,
		from(#c5c8cc),
		to(#fdfdfd)
	);
	background: -webkit-linear-gradient(
		top,
		#c5c8cc,
		#fdfdfd
	);
	background: -moz-linear-gradient(
		top,
		#c5c8cc,
		#fdfdfd
	);
	background: -o-linear-gradient(
		top,
		#c5c8cc,
		#fdfdfd
	);
	background: linear-gradient(
		top,
		#c5c8cc,
		#fdfdfd
	);
}
	
	header .facebook {
		position: absolute;
		float: right;
		top: 30px;
		left: 10px;
	}
	
	header .twitter {
		position: absolute;
		float: right;
		top: 30px;
		left: 127px;
	}
	
	header p {
		display:none;	
	}
	
	header .logo {
		position: absolute;
		float: right;
		top: 5px;
		right: 30px;
		width: 94px;
	}
	
	h1 {
		font-size: 25px;
		width: 100%;
		padding-top:0px;
		margin-left: 9px;
	}
	
	h1 span {
		font-size: 70px;
	}
	
	
	.new {
		width: 99%;
		height: 183px;
		margin: 0 auto;
		margin-top: 0;
		background: #fdfdfd url(link-responsive-smart.png)no-repeat center center;
		border-left: thin solid #FFF;
		border-right: thin solid #FFF;
		background-size:100%;
	}
	
	.new a{
		height: 100%;
		width:100%;
	}
	
	footer ul {
	/* Anciens navigateurs */
	background: #fdfdfd url("footer-bg.png") repeat-x top;
	-o-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	/* Navigateurs récents */
	background: -webkit-gradient(
		linear,
		left top, left bottom,
		from(#c5c8cc),
		to(#fdfdfd)
	);
	background: -webkit-linear-gradient(
		top,
		#c5c8cc,
		#fdfdfd
	);
	background: -moz-linear-gradient(
		top,
		#c5c8cc,
		#fdfdfd
	);
	background: -o-linear-gradient(
		top,
		#c5c8cc,
		#fdfdfd
	);
	background: linear-gradient(
		top,
		#c5c8cc,
		#fdfdfd
	);
}
	
	footer {
		width: 100%;
	}
	
	footer ul {
		width: 99%;
		-moz-border-radius-topleft: 5px;
		-webkit-border-bottom-left-radius: 5px;
		border-bottom-left-radius: 5px;
		-moz-border-radius-bottomright: 5px;
		-webkit-border-bottom-right-radius: 5px;
		border-bottom-right-radius: 5px;
		border: thin solid #FFF;
		border-top: thin solid #999;
		height:373px;
	}
	
	footer ul li {
		width:95%;
		margin-left:0px;
	}
	
	footer p {

		padding-top:10px;
	}
	
	footer ul li a {
		width:100%;
	}
	
	footer ul li:first-child a {
		background: url(fanshop.jpg)no-repeat right 20%;
	}
	
	footer ul li:nth-child(2) a {
		background: url(avenir-tv.jpg)no-repeat right 20%;
	}
	
	footer ul li:nth-child(3) a {
		background: url(tickets.jpg)no-repeat right 20%;
	}

     
     
     
     
    }   
    
    
    
   